This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 196008 - rpmlint -I symlink-should-be-relative no output
rpmlint -I symlink-should-be-relative no output
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-20 06:56 EDT by Chitlesh GOORAH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.77-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 05:26:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-06-20 06:56:28 EDT
Description of problem:
There is no output for rpmlint -I symlink-should-be-relative

Version-Release number of selected component (if applicable):
rpmlint-0.76-1.fc6

How reproducible:
everytime

Steps to Reproduce:
1.rpmlint -i kdirstat-2.5.3-1.i386.rpm
2.
3.
  
Actual results:
chitlesh(i386)[0]$rpmlint -I symlink-should-be-relative
symlink-should-be-relative :

Expected results:
chitlesh(i386)[0]$rpmlint -I symlink-should-be-relative
symlink-should-be-relative : INFORMATION ABOUT symlink-should-be-relative

Additional info:
Comment 1 Ville Skyttä 2006-06-20 12:13:09 EDT
Filed upstream for comments: http://rpmlint.zarb.org/cgi-bin/trac.cgi/ticket/25
Comment 2 Ville Skyttä 2006-06-30 05:26:41 EDT
Fixed in 0.77-1

Note You need to log in before you can comment on or make changes to this bug.